## pyosmocom 0.0.9.218.0171.202510032026

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line, and also
# from the environment for the first two.
SPHINXOPTS    ?=
SPHINXBUILD   ?= sphinx-build
SOURCEDIR     = .
BUILDDIR      = _build

# for osmo-gsm-manuals
OSMO_GSM_MANUALS_DIR ?= $(shell pkg-config osmo-gsm-manuals --variable=osmogsmmanualsdir 2>/dev/null)
OSMO_REPOSITORY = "pyosmocom"
UPLOAD_FILES = $(BUILDDIR)/latex/pyosmocom-usermanual.pdf
CLEAN_FILES = $(UPLOAD_FILES)

# Copy variables from Makefile.common.inc that are used in publish-html,
# as Makefile.common.inc must be included after publish-html
PUBLISH_REF   ?= master
PUBLISH_TEMPDIR = _publish_tmpdir
SSH_COMMAND = ssh -o 'UserKnownHostsFile=$(OSMO_GSM_MANUALS_DIR)/build/known_hosts' -p 48

# Put it first so that "make" without argument is like "make help".
.PHONY: help
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

$(BUILDDIR)/latex/pyosmocom.pdf: latexpdf
	@/bin/true

publish-html: html
	rm -rf "$(PUBLISH_TEMPDIR)"
	mkdir -p "$(PUBLISH_TEMPDIR)/pyosmocom/$(PUBLISH_REF)"
	cp -r "$(BUILDDIR)"/html "$(PUBLISH_TEMPDIR)/pyosmocom/$(PUBLISH_REF)"
	cd "$(PUBLISH_TEMPDIR)" && \
		rsync \
			-avzR \
			-e "$(SSH_COMMAND)" \
			"pyosmocom" \
			docs@ftp.osmocom.org:web-files/
	rm -rf "$(PUBLISH_TEMPDIR)"

# put this before the catch-all below
include $(OSMO_GSM_MANUALS_DIR)/build/Makefile.common.inc


# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%:
	@if [ "$@" != "shrink" ]; then \
		$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O); \
	fi

## pyosmocom 0.0.4.202.7ff7.202409232026

=== debian/changelog ===
pyosmocom (0.0.4.202.7ff7.202409232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 23 Sep 2024 20:27:20 +0000

pyosmocom (0.0.4) unstable; urgency=medium

  * initial release

 -- Harald Welte <laforge@osmocom.org>  Fri, 19 Sep 2024 20:48:02 +0200

=== debian/control ===
Source: pyosmocom
Section: python
Priority: optional
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Build-Depends: debhelper (>= 10),
 dh-python,
 python3,
 python3-setuptools,
 pybuild-plugin-pyproject,
 python3-sphinx,
 python3-sphinx-argparse
Standards-Version: 3.9.8
Homepage: https://osmocom.org/projects/pyosmocom/wiki
Vcs-Git: https://gitea.osmocom.org/osmocom/pyosmocom
Vcs-Browser: https://gitea.osmocom.org/osmocom/pyosmocom

Package: python3-pyosmocom-doc
Section: doc
Architecture: all
Depends: osmocom-nightly (= 202409232026), ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python library code related to Open Source Mobile Communications
 .
 This package contains the documentation.

Package: python3-pyosmocom
Architecture: all
Depends: osmocom-nightly (= 202409232026), ${python3:Depends}, ${misc:Depends},
 python3-construct
Description: Python library code related to Open Source Mobile Communications
 .
 This package contains the Python 3 version of the pyosmocom libraries.

## pyosmocom 0.0.4.203.5b30.202409242026

=== debian/changelog ===
pyosmocom (0.0.4.203.5b30.202409242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 24 Sep 2024 20:27:20 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202409232026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202409242026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202409232026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202409242026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.4.203.5b30.202409252026

=== debian/changelog ===
pyosmocom (0.0.4.203.5b30.202409252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 25 Sep 2024 20:27:20 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202409242026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202409252026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202409242026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202409252026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.4.204.b899.202409262026

=== debian/changelog ===
pyosmocom (0.0.4.204.b899.202409262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 26 Sep 2024 20:27:20 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202409252026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202409262026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202409252026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202409262026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.4.204.b899.202409282026

=== debian/changelog ===
pyosmocom (0.0.4.204.b899.202409282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 28 Sep 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202409262026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202409282026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202409262026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202409282026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.4.204.b899.202409292026

=== debian/changelog ===
pyosmocom (0.0.4.204.b899.202409292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 29 Sep 2024 20:27:25 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202409282026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202409292026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202409282026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202409292026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.4.206.6851.202409302026

=== debian/changelog ===
pyosmocom (0.0.4.206.6851.202409302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 30 Sep 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202409292026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202409302026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202409292026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202409302026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.5

=== debian/changelog ===
pyosmocom (0.0.5) unstable; urgency=medium

  [ Oliver Smith ]
  * contrib/jenkins: run pysim tests too
  * gitignore: add dirs generated with jenkins.sh

  [ Philipp Maier ]
  * test_construct: move testvectors inside unittest class
  * construct: move __bytes_required to utils and finish the implementation

  [ Harald Welte ]
  * osmocom.construct.Asn1DerInteger

 -- Harald Welte <laforge@osmocom.org>  Tue, 01 Oct 2024 11:24:56 +0200

## pyosmocom 0.0.5.207.ad15.202410012026

=== debian/changelog ===
pyosmocom (0.0.5.207.ad15.202410012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 01 Oct 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202409302026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410012026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202409302026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410012026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.5.207.ad15.202410032026

=== debian/changelog ===
pyosmocom (0.0.5.207.ad15.202410032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 03 Oct 2024 20:27:24 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410012026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410032026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410012026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410032026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.5.207.ad15.202410042026

=== debian/changelog ===
pyosmocom (0.0.5.207.ad15.202410042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 04 Oct 2024 20:27:26 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410032026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410042026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410032026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410042026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.5.207.ad15.202410052026

=== debian/changelog ===
pyosmocom (0.0.5.207.ad15.202410052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 05 Oct 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410042026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410052026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410042026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410052026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.5.207.ad15.202410062026

=== debian/changelog ===
pyosmocom (0.0.5.207.ad15.202410062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 06 Oct 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410052026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410062026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410052026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410062026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.5.208.6a1f.202410082026

=== debian/changelog ===
pyosmocom (0.0.5.208.6a1f.202410082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 08 Oct 2024 20:27:24 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410062026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410082026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410062026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410082026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6

=== debian/changelog ===
pyosmocom (0.0.6) unstable; urgency=medium

  * tlv/cosmetic: improve import of osmocom functions

 -- Philipp Maier <pmaier@sysmocom.de>  Tue, 08 Oct 2024 17:09:43 +0200

## pyosmocom 0.0.6.209.3337.202410112026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 11 Oct 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410082026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410112026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410082026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410112026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410122026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 12 Oct 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410112026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410122026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410112026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410122026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410132026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 13 Oct 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410122026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410132026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410122026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410132026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410142026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 14 Oct 2024 20:27:26 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410132026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410142026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410132026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410142026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410162026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 16 Oct 2024 20:27:26 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410142026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410162026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410142026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410162026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410172026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 17 Oct 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410162026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410172026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410162026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410172026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410182026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 18 Oct 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410172026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410182026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410172026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410182026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410202026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 20 Oct 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410182026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410202026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410182026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410202026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410212026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 21 Oct 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410202026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410212026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410202026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410212026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410222026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 22 Oct 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410212026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410222026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410212026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410222026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410242026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 24 Oct 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410222026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410242026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410222026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410242026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410252026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 25 Oct 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410242026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410252026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410242026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410252026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410272026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 27 Oct 2024 20:27:21 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410252026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410272026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410252026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410272026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410282026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 28 Oct 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410272026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410282026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410272026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410282026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410292026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 29 Oct 2024 20:27:25 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410282026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410292026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410282026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410292026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410302026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 30 Oct 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410292026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410302026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410292026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410302026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202410312026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202410312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 31 Oct 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410302026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202410312026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410302026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202410312026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411012026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 01 Nov 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202410312026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411012026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202410312026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411012026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411022026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 02 Nov 2024 20:27:21 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411012026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411022026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411012026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411022026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411032026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 03 Nov 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411022026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411032026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411022026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411032026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411042026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 04 Nov 2024 20:27:25 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411032026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411042026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411032026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411042026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411062026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 06 Nov 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411042026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411062026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411042026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411062026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411072026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 07 Nov 2024 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411062026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411072026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411062026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411072026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411082026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 08 Nov 2024 20:27:24 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411072026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411082026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411072026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411082026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411092026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 09 Nov 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411082026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411092026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411082026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411092026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411122026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 12 Nov 2024 20:27:25 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411092026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411122026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411092026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411122026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411132026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 13 Nov 2024 20:27:23 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411122026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411132026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411122026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411132026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411152026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 15 Nov 2024 20:27:22 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411132026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411152026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411132026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411152026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411162026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 16 Nov 2024 20:27:25 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411152026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411162026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411152026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411162026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411172026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 17 Nov 2024 20:27:41 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411162026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411172026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411162026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411172026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .

## pyosmocom 0.0.6.209.3337.202411182026

=== debian/changelog ===
pyosmocom (0.0.6.209.3337.202411182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 18 Nov 2024 20:27:24 +0000

=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Package: python3-pyosmocom-doc
 Section: doc
 Architecture: all
-Depends: osmocom-nightly (= 202411172026), ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: osmocom-nightly (= 202411182026), ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python library code related to Open Source Mobile Communications
  .
  This package contains the documentation.
 
 Package: python3-pyosmocom
 Architecture: all
-Depends: osmocom-nightly (= 202411172026), ${python3:Depends}, ${misc:Depends},
+Depends: osmocom-nightly (= 202411182026), ${python3:Depends}, ${misc:Depends},
  python3-construct
 Description: Python library code related to Open Source Mobile Communications
  .
